# std::char_traits< _CharT > Struct Template Reference

21.1.2 Basis for explicit _Traits specialization NB: That for any given actual character type this definition is probably wrong. More...

`#include <char_traits.h>`

List of all members.

## Detailed Description

### template<class _CharT>
struct std::char_traits< _CharT >

21.1.2 Basis for explicit _Traits specialization NB: That for any given actual character type this definition is probably wrong.

Definition at line 53 of file char_traits.h.

The documentation for this struct was generated from the following file:

- char_traits.h